0

When I attempt to do so, a prompt appears telling me to update my phone's iOS. I am wondering whether there is a workaround; I do not want to lose my jailbreak. Thank you in advance.

  • What version of watchOS? There's minimum requirements for the watch and iOS versions. – fsb Sep 22 '16 at 2:11
  • @fbara I am not sure; I don't even know how to check a watch's OS... – Adderall Sep 22 '16 at 2:17
1

WatchOS 2 is supported only on devices running iOS 9 and higher.

The only way to run an Apple Watch using an iPhone running iOS 8.4 is to have an Apple Watch with watchOS 1.x.

|improve this answer|||||

You must log in to answer this question.

Not the answer you're looking for?Browse other questions tagged .